versions.bio-formats-build=6.0.0-SNAPSHOT
versions.ome-common=6.1.2-SNAPSHOT
versions.ome-model=6.5.2-SNAPSHOT
versions.specification=6.5.2-SNAPSHOT
versions.ome-xml=6.5.2-SNAPSHOT
versions.ome-poi=5.3.11-SNAPSHOT
versions.ome-mdbtools=5.3.5-SNAPSHOT
versions.ome-jai=0.1.6-SNAPSHOT
versions.ome-codecs=1.1.3-SNAPSHOT
versions.ome-stubs=6.0.4-SNAPSHOT
versions.mipav-stubs=6.0.4-SNAPSHOT
versions.metakit=5.3.10-SNAPSHOT
versions.pom-bio-formats=8.4.0-SNAPSHOT
versions.turbojpeg=8.4.0-SNAPSHOT
versions.formats-api=8.4.0-SNAPSHOT
versions.formats-bsd=8.4.0-SNAPSHOT
versions.formats-gpl=8.4.0-SNAPSHOT
versions.bioformats_package=8.4.0-SNAPSHOT
versions.bio-formats_plugins=8.4.0-SNAPSHOT
versions.bio-formats-tools=8.4.0-SNAPSHOT
versions.test-suite=8.4.0-SNAPSHOT
versions.bio-formats-examples=8.4.0-SNAPSHOT
versions.bio-formats-documentation=8.4.0-SNAPSHOT
versions.OMEZarrReader=0.6.1-SNAPSHOT
